View Issue Details

IDProjectCategoryView StatusLast Update
0000111ΑΠΟΛΛΩΝΆλλοpublic25/06/2017 23:22
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.06 
Target Version1.07Fixed in Version1.07 
Summary0000111: Μετά το άνοιγμα συνημμένου, έλεγχος αν έχει αλλάξει.
DescriptionΜετά το άνοιγμα ενός συνημμένου αρχείου, να γίνεται έλεγχος αν το αρχείο έχει αλλάξει, ώστε να γίνει ερώτηση αν ο χρήστης επιθυμεί να ενημερωθεί.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
19/06/2017 8:13 johnson New Issue
19/06/2017 8:18 johnson Product Version 1.06 => 1.07
19/06/2017 8:19 johnson Product Version 1.07 => 1.06
19/06/2017 8:19 johnson Target Version => 1.07
20/06/2017 23:13 johnson Status new => assigned
25/06/2017 23:22 johnson Status assigned => resolved
25/06/2017 23:22 johnson Resolution open => fixed
25/06/2017 23:22 johnson Fixed in Version => 1.07